Mundo

Detectan un agujero en la seguridad de WhatsApp

Detectan un agujero en la seguridad de WhatsApp, que obliga a los usuarios a actualizarla a una nueva versión. Es la tercera vez en el año que la aplicación presenta uno en su seguridad.

Por medio de un comunicado emitido vía web, Facebook confirmó que podría permitir a un ciberdelincuente atacar la denegación de servicios (DoS) o la ejecución de código de manera remota (RCE) de WhatsApp.

La forma de explotar dicho fallo sería por medio de un video MP4, manipulado y enviado a la víctima para que lo ejecute. De esta forma, el atacante podría hasta llegar a tener acceso a informaciones personales de la víctima.

Todas las versiones anteriores a la 2.19.274 en Android y en iOS de Apple previas al 2.19.100 deben de actualizarse para evitar dicho ataque por la brecha encontrada en la seguridad de WhatsApp.

Vea también: WhatsApp: Alertan sobre falla que puede ser aprovechada por hackers

Cabe recordar que no es el primer ataque que sufre la aplicación este año, ya que en octubre de este año se infiltró un archivo de GIF que provocaba la instalación instantánea de un virus en el móvil.

Por otra parte, Facebook denunció a la empresa de ciberespionaje israelí NSO por haber comprometido su plataforma. Los presuntos objetivos de la compañía israelí eran escogidos entre políticos u otros perfiles para analizar de forma ilícita sus móviles.

Nota relacionada: WhtasApp demanda a empresa israelí NSO, sospechosa de espionaje a activistas

Igualmente, la Oficina de Seguridad del Internauta publicó una advertencia a todos los usuarios de WhatsApp, recordando que todas las versiones de la aplicación deben de ser actualizadas.

Esta actualización se puede realizar ingresando en la barra de herramientas del teléfono, en la parte de “ayuda” o “ajustes”, dependiendo del tipo de aparato o plataforma que se tenga, o descargando directamente la aplicación.

Dejá tu comentario